################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
CMD_SRCS += \
../2837xD_FLASH_lnk_cpu1_USB.cmd 

LIB_SRCS += \
C:/ti/c2000/C2000Ware_3_02_00_00/driverlib/f2837xd/driverlib/ccs/Debug/driverlib.lib \
C:/ti/c2000/C2000Ware_3_02_00_00/libraries/communications/usb/f2837xd/lib/usblib.lib 

C_SRCS += \
../scistdio.c \
../usb_ex4_dev_bulk.c \
../usb_ex4_dev_bulk_structs.c \
../usb_hal.c \
../ustdlib.c 

C_DEPS += \
./scistdio.d \
./usb_ex4_dev_bulk.d \
./usb_ex4_dev_bulk_structs.d \
./usb_hal.d \
./ustdlib.d 

OBJS += \
./scistdio.obj \
./usb_ex4_dev_bulk.obj \
./usb_ex4_dev_bulk_structs.obj \
./usb_hal.obj \
./ustdlib.obj 

OBJS__QUOTED += \
"scistdio.obj" \
"usb_ex4_dev_bulk.obj" \
"usb_ex4_dev_bulk_structs.obj" \
"usb_hal.obj" \
"ustdlib.obj" 

C_DEPS__QUOTED += \
"scistdio.d" \
"usb_ex4_dev_bulk.d" \
"usb_ex4_dev_bulk_structs.d" \
"usb_hal.d" \
"ustdlib.d" 

C_SRCS__QUOTED += \
"../scistdio.c" \
"../usb_ex4_dev_bulk.c" \
"../usb_ex4_dev_bulk_structs.c" \
"../usb_hal.c" \
"../ustdlib.c" 


